XLite\Model\Config:
  - name: whoCanLeaveFeedback
    category: XC\Reviews
    module: XC\Reviews
  - name: disablePendingReviews
    category: XC\Reviews
    module: XC\Reviews
  - name: reviewsCountPerTab
    category: XC\Reviews
    module: XC\Reviews
  - name: enableCustomersFollowup
    category: XC\Reviews
    module: XC\Reviews
  - name: followupTimeout
    category: XC\Reviews
    module: XC\Reviews
